.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.193000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.178000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.199263;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.185000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.173000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.214167;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.214167;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.162000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.193000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.370927,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370927,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370927,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-3.216000px;}
.ls6{letter-spacing:-1.785600px;}
.ls8{letter-spacing:-1.344000px;}
.ls7{letter-spacing:-1.339200px;}
.ls4{letter-spacing:-0.579200px;}
.ls9{letter-spacing:-0.470400px;}
.ls0{letter-spacing:-0.011200px;}
.ls2{letter-spacing:-0.007200px;}
.lsa{letter-spacing:-0.006400px;}
.ls1{letter-spacing:-0.003600px;}
.lsb{letter-spacing:-0.003200px;}
.ls3{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws9{word-spacing:0.775600px;}
.wsb{word-spacing:0.886400px;}
.wsa{word-spacing:0.889600px;}
.ws7{word-spacing:0.900000px;}
.ws3{word-spacing:0.997200px;}
.ws2{word-spacing:1.000800px;}
.ws6{word-spacing:1.329600px;}
.ws8{word-spacing:1.334400px;}
.ws0{word-spacing:1.556800px;}
.ws5{word-spacing:1.779200px;}
.ws4{word-spacing:3.206400px;}
._2{margin-left:-5.504400px;}
._1{margin-left:-3.992400px;}
._17{margin-left:-2.934400px;}
._0{margin-left:-1.792800px;}
._3{width:7.066800px;}
._16{width:19.571200px;}
._12{width:41.324400px;}
._b{width:50.601600px;}
._10{width:55.670400px;}
._f{width:56.750400px;}
._d{width:62.161200px;}
._14{width:64.594800px;}
._e{width:72.079200px;}
._11{width:73.080000px;}
._9{width:76.046400px;}
._15{width:80.503200px;}
._c{width:83.980800px;}
._a{width:103.474800px;}
._13{width:117.464400px;}
._8{width:151.585200px;}
._4{width:168.026400px;}
._6{width:191.264400px;}
._5{width:202.158000px;}
._7{width:208.141200px;}
._19{width:504.025600px;}
._18{width:519.519600px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:22.320000px;}
.fs8{font-size:28.000000px;}
.fs6{font-size:29.760000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs5{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs4{font-size:64.000000px;}
.fs3{font-size:96.000000px;}
.y1{bottom:0.078105px;}
.y2f{bottom:56.324802px;}
.y2e{bottom:86.437552px;}
.y0{bottom:87.477124px;}
.y2d{bottom:102.058467px;}
.y2c{bottom:127.552738px;}
.y2b{bottom:140.049939px;}
.y2a{bottom:152.547139px;}
.y29{bottom:165.044340px;}
.y22{bottom:248.872418px;}
.y23{bottom:248.872575px;}
.y21{bottom:253.090065px;}
.y28{bottom:262.085369px;}
.y20{bottom:270.741699px;}
.y1f{bottom:290.861438px;}
.y27{bottom:293.407959px;}
.y24{bottom:328.739189px;}
.y26{bottom:397.965148px;}
.y25{bottom:496.129790px;}
.y1e{bottom:525.750794px;}
.y1d{bottom:549.182167px;}
.y1c{bottom:598.657197px;}
.y1b{bottom:614.277956px;}
.y1a{bottom:629.898715px;}
.y19{bottom:645.519474px;}
.y18{bottom:668.950846px;}
.y17{bottom:712.689565px;}
.y16{bottom:734.046324px;}
.yc{bottom:760.011252px;}
.y15{bottom:763.213696px;}
.y14{bottom:812.688727px;}
.y13{bottom:828.309486px;}
.y12{bottom:843.930244px;}
.y11{bottom:859.551003px;}
.yf{bottom:882.032624px;}
.y10{bottom:887.656154px;}
.ye{bottom:914.074089px;}
.yd{bottom:940.629644px;}
.yb{bottom:1019.623206px;}
.ya{bottom:1022.747076px;}
.y9{bottom:1047.991100px;}
.y8{bottom:1051.114971px;}
.y7{bottom:1076.358994px;}
.y6{bottom:1079.482865px;}
.y5{bottom:1104.726888px;}
.y4{bottom:1107.850759px;}
.y2{bottom:1144.095812px;}
.y3{bottom:1171.808565px;}
.hd{height:22.096800px;}
.hf{height:26.656000px;}
.ha{height:28.331520px;}
.he{height:30.464000px;}
.h6{height:31.072000px;}
.h10{height:31.200000px;}
.h4{height:33.516000px;}
.h5{height:34.812000px;}
.hb{height:34.956000px;}
.hc{height:35.640000px;}
.h9{height:45.696000px;}
.h3{height:54.600000px;}
.h8{height:60.928000px;}
.h7{height:91.488000px;}
.h1{height:1130.954248px;}
.h2{height:1237.098366px;}
.h0{height:1237.176471px;}
.w1{width:888.049020px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:18.745098px;}
.xe{left:86.535964px;}
.x4{left:88.736639px;}
.x12{left:95.869148px;}
.x11{left:97.504971px;}
.x13{left:100.254564px;}
.x14{left:102.484762px;}
.xf{left:130.803294px;}
.x10{left:136.941064px;}
.x15{left:138.112008px;}
.xa{left:153.328497px;}
.x5{left:167.387321px;}
.x8{left:181.446144px;}
.x26{left:267.273700px;}
.x16{left:276.814018px;}
.x17{left:280.954341px;}
.x18{left:283.184539px;}
.x25{left:288.964278px;}
.x19{left:310.321193px;}
.x2{left:345.461847px;}
.x1a{left:357.031165px;}
.x1b{left:361.171333px;}
.x1c{left:363.401687px;}
.x1d{left:388.531209px;}
.x1e{left:439.456017px;}
.x1f{left:443.596341px;}
.x20{left:445.826695px;}
.x21{left:470.755488px;}
.x6{left:511.976115px;}
.x9{left:580.795462px;}
.xd{left:584.475437px;}
.x7{left:587.824874px;}
.xc{left:615.942521px;}
.xb{left:651.089580px;}
.x24{left:716.196148px;}
.x22{left:745.068129px;}
.x23{left:819.692052px;}
.x3{left:843.446621px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-2.745038pt;}
.ls6{letter-spacing:-1.524110pt;}
.ls8{letter-spacing:-1.147180pt;}
.ls7{letter-spacing:-1.143083pt;}
.ls4{letter-spacing:-0.494380pt;}
.ls9{letter-spacing:-0.401513pt;}
.ls0{letter-spacing:-0.009560pt;}
.ls2{letter-spacing:-0.006146pt;}
.lsa{letter-spacing:-0.005463pt;}
.ls1{letter-spacing:-0.003073pt;}
.lsb{letter-spacing:-0.002731pt;}
.ls3{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.ws9{word-spacing:0.662018pt;}
.wsb{word-spacing:0.756592pt;}
.wsa{word-spacing:0.759324pt;}
.ws7{word-spacing:0.768201pt;}
.ws3{word-spacing:0.851167pt;}
.ws2{word-spacing:0.854239pt;}
.ws6{word-spacing:1.134889pt;}
.ws8{word-spacing:1.138986pt;}
.ws0{word-spacing:1.328817pt;}
.ws5{word-spacing:1.518648pt;}
.ws4{word-spacing:2.736844pt;}
._2{margin-left:-4.698316pt;}
._1{margin-left:-3.407739pt;}
._17{margin-left:-2.504676pt;}
._0{margin-left:-1.530256pt;}
._3{width:6.031913pt;}
._16{width:16.705125pt;}
._12{width:35.272710pt;}
._b{width:43.191324pt;}
._10{width:47.517831pt;}
._f{width:48.439672pt;}
._d{width:53.058095pt;}
._14{width:55.135310pt;}
._e{width:61.523669pt;}
._11{width:62.377908pt;}
._9{width:64.909898pt;}
._15{width:68.714028pt;}
._c{width:71.682356pt;}
._a{width:88.321587pt;}
._13{width:100.262500pt;}
._8{width:129.386531pt;}
._4{width:143.420023pt;}
._6{width:163.254969pt;}
._5{width:172.553272pt;}
._7{width:177.660271pt;}
._19{width:430.214320pt;}
._18{width:443.439324pt;}
.fs7{font-size:19.051381pt;}
.fs8{font-size:23.899582pt;}
.fs6{font-size:25.401841pt;}
.fs2{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs5{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.fs4{font-size:54.627615pt;}
.fs3{font-size:81.941423pt;}
.y1{bottom:0.066667pt;}
.y2f{bottom:48.076400pt;}
.y2e{bottom:73.779333pt;}
.y0{bottom:74.666667pt;}
.y2d{bottom:87.112667pt;}
.y2c{bottom:108.873467pt;}
.y2b{bottom:119.540533pt;}
.y2a{bottom:130.207600pt;}
.y29{bottom:140.874667pt;}
.y22{bottom:212.426667pt;}
.y23{bottom:212.426800pt;}
.y21{bottom:216.026667pt;}
.y28{bottom:223.704667pt;}
.y20{bottom:231.093333pt;}
.y1f{bottom:248.266667pt;}
.y27{bottom:250.440267pt;}
.y24{bottom:280.597467pt;}
.y26{bottom:339.685733pt;}
.y25{bottom:423.474800pt;}
.y1e{bottom:448.758000pt;}
.y1d{bottom:468.758000pt;}
.y1c{bottom:510.987733pt;}
.y1b{bottom:524.320933pt;}
.y1a{bottom:537.654133pt;}
.y19{bottom:550.987333pt;}
.y18{bottom:570.987333pt;}
.y17{bottom:608.320800pt;}
.y16{bottom:626.550000pt;}
.yc{bottom:648.712533pt;}
.y15{bottom:651.446000pt;}
.y14{bottom:693.675733pt;}
.y13{bottom:707.008933pt;}
.y12{bottom:720.342133pt;}
.y11{bottom:733.675333pt;}
.yf{bottom:752.864667pt;}
.y10{bottom:757.664667pt;}
.ye{bottom:780.213867pt;}
.yd{bottom:802.880533pt;}
.yb{bottom:870.306000pt;}
.ya{bottom:872.972400pt;}
.y9{bottom:894.519600pt;}
.y8{bottom:897.186000pt;}
.y7{bottom:918.733200pt;}
.y6{bottom:921.399600pt;}
.y5{bottom:942.946800pt;}
.y4{bottom:945.613200pt;}
.y2{bottom:976.550400pt;}
.y3{bottom:1000.204800pt;}
.hd{height:18.860867pt;}
.hf{height:22.752402pt;}
.ha{height:24.182553pt;}
.he{height:26.002745pt;}
.h6{height:26.521707pt;}
.h10{height:26.630962pt;}
.h4{height:28.607799pt;}
.h5{height:29.714008pt;}
.hb{height:29.836921pt;}
.hc{height:30.420753pt;}
.h9{height:39.004117pt;}
.h3{height:46.604184pt;}
.h8{height:52.005490pt;}
.h7{height:78.090176pt;}
.h1{height:965.333333pt;}
.h2{height:1055.933333pt;}
.h0{height:1056.000000pt;}
.w1{width:758.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:16.000000pt;}
.xe{left:73.863333pt;}
.x4{left:75.741733pt;}
.x12{left:81.829733pt;}
.x11{left:83.226000pt;}
.x13{left:85.572933pt;}
.x14{left:87.476533pt;}
.xf{left:111.648000pt;}
.x10{left:116.886933pt;}
.x15{left:117.886400pt;}
.xa{left:130.874533pt;}
.x5{left:142.874533pt;}
.x8{left:154.874533pt;}
.x26{left:228.133200pt;}
.x16{left:236.276400pt;}
.x17{left:239.810400pt;}
.x18{left:241.714000pt;}
.x25{left:246.647333pt;}
.x19{left:264.876667pt;}
.x2{left:294.871200pt;}
.x1a{left:304.746267pt;}
.x1b{left:308.280133pt;}
.x1c{left:310.183867pt;}
.x1d{left:331.633333pt;}
.x1e{left:375.100533pt;}
.x1f{left:378.634533pt;}
.x20{left:380.538267pt;}
.x21{left:401.816400pt;}
.x6{left:437.000533pt;}
.x9{left:495.741733pt;}
.xd{left:498.882800pt;}
.x7{left:501.741733pt;}
.xc{left:525.741733pt;}
.xb{left:555.741733pt;}
.x24{left:611.313867pt;}
.x22{left:635.957733pt;}
.x23{left:699.653467pt;}
.x3{left:719.929333pt;}
}
